Windows Registry Editor Version 5.00
; Version 1.00

;; This file contains non-localizable resources that need to be added to the registry
;; 1.00 - Initial File Creation

; Not Localisable
; For KSVSPI Topo Node Name
[HKEY_LOCAL_MACHINE\SOFTWARE\Creative Tech\KSVSPI\MixerName]
"Line/Mic/Video-In Mute"="LineMicVInMute"
"Line/Mic/Video-In Volume"="LineMicVInVol"
"Line/Mic/Video-In Recording Volume"="LineMicVInRecVol"

; Duplicated from [HKEY_LOCAL_MACHINE\SOFTWARE\Creative Tech\KSVSPI\MixerName]
; For KSVSPI Topo Node Name (Duplicated Wow6432Node set)
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Creative Tech\KSVSPI\MixerName]
"Line/Mic/Video-In Mute"="LineMicVInMute"
"Line/Mic/Video-In Volume"="LineMicVInVol"
"Line/Mic/Video-In Recording Volume"="LineMicVInRecVol"
